» Ubuntu » パッケージ

Error

two or more packages specified (soprano-daemon oneiric-updates)